@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: "Manrope", sans-serif;
}

img{
    max-width:100%;
}
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

.main{
    padding: 0;
    margin: 0 auto;
    width: 95%;
}

ul, p{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}

.main-box{
    background: #fff;
    min-height: 100svh;
    position: relative;
    z-index: 1;
}

/* header image section start */
.tophead-left img{
    width: 132px;
}
.breadcrumb{
    
padding: 22px 0 28px !important;
}
.tophead-left b{
    
padding: 5px 12px 5px;
    
font-size: 16px;
    
color: rgb(0 0 0);
    
font-weight: 700;
    
text-transform: capitalize;
    
display: block;
    
padding: 6px 12px 5px;
    
background: rgb(246, 206, 103);
    
width: fit-content;
    
margin: 32px auto 0;
}
.tophead-right{
    text-align: left;
    position: absolute;
    top: 220px;
    z-index: 1;
    width: fit-content;
}
.tophead-right ul li{
  padding: 4px 0;
}
.tophead-right li a{
    position: relative;
    width: 30px;
    color: #ffffff;
    background: #bb4c40;
    border-radius: 50px;
    height: 30px;
    line-height: 28px;
    display: block;
    text-align: center;
}
.tophead-right li a .bi:hover{
  transform: scale(1.25);
}
.tophead-right li a .bi{
  height: 14px;
  width: 14px;
  transition: transform 0.75s ease-in-out;
}

.header-image-section{
  width: 100%;
  position: relative;
  z-index: 1;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  padding: 20px 0 0;
  background: #bb4c40;
  background: #421c28;
}

.ast_banner_text {
    width: 100%;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 22px 0 86px;
    z-index: -1;
    background: url(../images/header-bg.jpg) no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    border-radius: 60px 60px 0 0;
}
.starfield {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.starfield > * {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;;
    transform-origin: 50% 50%;
    background-image: radial-gradient(2px 2px at 40px 60px, #cccccc, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 20px 50px, #dddddd, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 30px 100px, #eeeeee, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 40px 60px, #ffffff, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 110px 90px, #cccccc, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 190px 150px, #dddddd, rgba(0, 0, 0, 0));
    background-repeat: repeat;
    background-size: 200px 200px;
    animation-name: starfieldRotate;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.starfield > *:nth-child(1) {
    animation-duration: 18s;
}
.starfield > *:nth-child(2) {
  animation-duration: 22s;
}
.starfield > *:nth-child(3) {
  animation-duration: 36s;
}
.starfield > *:nth-child(4) {
  animation-duration: 40s;
}
@keyframes starfieldRotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.ast_waves {
    position: absolute;
    width: 800px;
    bottom: -75px;
    left: 0%;
    margin-left: -400px;
}
.ast_waves2 {
    position: absolute;
    width: 100%;
    top: 385px;
    right: 0px;
    margin: 0px auto;
    left: 0px;
}
.ast_waves3 {
    position: absolute;
    width: 900px;
    bottom: 15px;
    right: -400px;
}
.ast_wave {
    width: 700px;
    height: 700px;
    background: rgba(0, 0, 0, 0.03);
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    margin-left: 50%;
    left: -350px;
    position: absolute;
    bottom: -350px;
    z-index: -1;
    transform: scale(0.1, 0.1);
    opacity: 0;
    animation: pulse 3000ms ease-out infinite;
}
.ast_wave:nth-of-type(2) {
    animation-delay: 600ms;
}
.ast_wave:nth-of-type(3) {
    animation-delay: 1200ms;
}

@keyframes pulse {
  0% {
    transform: scale(0.1, 0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2, 1.2);
    opacity: 0;
  }
}

@keyframes pulse-text {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.header-img-left{
  padding: 40px 60px 45px 160px;
  text-align: left;
}
.header-img-left1{
  padding: 0;
}
.header-img-left1 strong{
  font-size: 80px;
  font-weight: 800;
  text-transform: capitalize;
  display: block;
  color: #ffffff;
}
.header-img-left1 span{
  font-size: 26px;
  color: #f6ce67;
  font-weight: 100;
  text-transform: capitalize;
  display: block;
  font-family: "Satisfy", cursive;
  padding: 36px 0 0;
}
.header-img-left1 p{
  font-size: 16px;
  color: #ffffff;
  text-transform: capitalize;
  font-weight: 300;
  line-height: 32px;
  padding: 0px 0 50px;
  text-align: justify;
}
.header-img-right{
  padding: 0;
}
.header-img-right img{
    position: absolute;
    left: 0;
    bottom: -75px;
}
.header-line-vert{
    position: absolute;
    left: 10px;
    top: -106px;
    writing-mode: vertical-lr;
    transform: rotate(-180deg);
    height: 100%;
}
.head-num a {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    padding: 12px 18px;
    display: inline-block;
    text-align: center;
    /* background: #bb4c40; */
    border-radius: 50px;
    transition: .5s;
    /* box-shadow: 0 0 7px 0px #bb4c40; */
    border: 1px solid #ffffff;
}
.head-num a:hover{transform: translateY(-10px);}

/* header image section end */


/* add2 section start */
.add2-sec{
  padding: 20px 0;
  position: relative;
  /* background: #f6cd672b; */
  z-index: 0;
}

.add2-sec::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bg-before.svg) no-repeat;
    background-position: top right;
    z-index: -1;
    background-attachment: fixed;
}
.add2-sec-1{
    text-align: center;
}
.add2-sec-1 p{
    padding: 5px 0;
    color: #403e3d;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 26px;
}
.add2-sec-1 span{
    color: #bb4c40;
    font-size: 30px;
    font-weight: 800;
    text-transform: capitalize;
    display: block;
    padding: 0 0 8px;
}
.add2-sec-2{
    text-align: center;
    padding: 25px 0;
}
.add2-sec-2 p{
    padding: 4px 0;
    color: #ffffff;
    text-transform: capitalize;
    line-height: 26px;
    font-weight: 500;
    font-size: 16px;
}
.add2-sec-2 span{
    font-size: 30px;
    padding: 0 0 8px;
    color: #f6ce67;
    font-weight: 100;
    text-transform: capitalize;
    display: block;
    font-family: "Satisfy", cursive;
}
/* add2 section end */

/* add section start */
.top-section{
  padding: 40px 0 0;
  text-align:center;
}
.top-section1{
    padding:0;
}
.top-section1 a{
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 40px 9px;
    background: #029605;
    display: inline-block;
    border-radius: 50px;
}
.top-section1 a i{
    font-weight: 600;
}
.top-section2 {
    padding: 0;
}
.top-section2 p{
    color: #000000;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 10px 0 0;
}
/* add section end */



/* top services section start */

.separator {
    margin-top: -15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 365px;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.sep_holder_l {
    height: 1px;
    position: relative;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    min-width: 10%;
}

.sep_line {
    height: 1px;
    border-top: 1px solid #e7bfba;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}
.sep_line:before {
    border-top-style: dashed;
}
.sep_line:before{
    border-top-width: 1px;
    border-top-color: inherit;
    content: "";
    height: 0;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
}

.sep_icon {
    height: 40px;
    margin: 0 10px;
    width: 62px;
    text-align: center;
    display: inline-block;
    border: 2px solid transparent;
    box-sizing: content-box;
    position: relative;
}
.sv-heading{
  padding: 0 0 25px;
}
.sv-heading p{
  font-size: 15px;
  font-weight: 500;
  color: #474747;
  line-height: 26px;
}
.sv-heading strong{
  display: block;
  text-transform: capitalize;
  font-size: 35px;
  font-weight: 400;
  font-family: "Satisfy", cursive;
  padding: 0 0 20px;
  color: #421c28;
}
.topservices-section{
  background: #fdf7e5;
}

.topservices-section1{
  padding: 0 0 30px;
}
.topservices{
  padding: 20px 0 0 0px;
}
.top-services1{
  padding: 12px;
}
.top-services2{
}
.top-services2::before,
.top-services2::after{
  content:"";
  position:absolute;
  width:2px;
  height:2px;
  background:white;
  box-shadow:
  100px 200px white,
  300px 150px white,
  500px 400px white,
  700px 250px white,
  900px 500px white,
  1200px 300px white,
  1500px 450px white;
  animation: blink1 2s infinite alternate;
}
.top-services2 i{

width: 50px;

height: 50px;

display: inline-block;

background: #fff;

text-align: center;

line-height: 44px;

border-radius: 20px;
}
.top-services2 i svg{
    
width: 30px;
    
height: 30px;
}

.top-services2{
  padding: 20px;
  background: #f2f2f2;
  border-radius: 25px;
  text-align: center;
}
.top-services2 strong{
  font-size: 18px;
  font-weight: 800;
  text-transform: capitalize;
  color: #b92230;
  line-height: 25px;
  display: block;
  padding: 18px 0 0;
}
.top-services2 p{
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    color: #212121;
    padding: 6px 0;
}
.top-services2 a{
  display: block;
  font-size: 15px;
  font-weight: 600;
  color: #000000;
  text-transform: capitalize;
  padding: 5px 0 0;
}
.top-services2 a svg{
  width: 20px;
  height: 20px;
  fill: #ad1125;
animation: updown 2s ease-in-out infinite;
}

@keyframes updown{
0%{
transform: translateY(0);
}
50%{
transform: translateY(-10px);
}
100%{
transform: translateY(0);
}
}
/* top serevices section end */





/* about us section start */
.aboutus-section3{
    padding: 0 12px !important;
}
.awards-1{
  padding: 5px;
}
.awards-2 img{
  width: 100%;
}
.about-design img {
    float: right;
    width: 310px;
    padding: 12px 0 12px 15px;
}
.aboutus-section{
}
.aboutus-section1{padding: 12px;}
.aboutus-heading{
  padding: 0 0 12px;
}

.aboutus-heading p{
  font-size: 31px;
  font-weight: 400;
  text-transform: capitalize;
  font-family: "Satisfy", cursive;
  color: #bb4c40;
}
.aboutus-heading strong{
  display: block;
  text-transform: capitalize;
  font-size: 45px;
  font-weight: 900;
  color: #421c28;
}
.aboutus-heading1{
  padding: 0 0 12px;
}

.aboutus-heading1 strong{
  display: block;
  text-transform: capitalize;
  font-size: 30px;
  font-weight: 900;
  color: #421c28;
  padding: 0 0 10px;
}
.aboutus-heading1 ul{
    border: 1px solid #bb4c40;
    width: fit-content;
    padding: 0px 12px;
    border-radius: 50px;
}
.aboutus-heading1 ul li{
  display: inline-block;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 600;
  color: #bb4c40;
  padding: 0 2px;
}
.aboutus-heading1 ul li svg{width: 78px;height: 36px;}
.aboutus-heading span{
    
font-size: 16px;
    
font-weight: 600;
    
line-height: 28px;
    
padding: 15px 0 0;
    
text-transform: capitalize;
    
display: block;
    
color: #2e2e2e;
}

@keyframes shine{
0%{
background-position:-200%;
}
100%{
background-position:200%;
}
}
.about-design{
  padding: 0;
}
.about-design p{
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  color: #212121;
  padding: 6px 0;
}
.about-design p strong{
  color: #bb4c40;
  font-weight: 600;
}
.about-design ul{
  padding: 5px 0;
}
.about-design ul li{
  text-transform: capitalize;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  color: #2f2f2f;
  padding: 7px 0;
  position: relative;
  text-align: left;
}

.about-design ul li:before{
    display: inline-block;
    font-size: 20px;
    color: #ff4e00;
    content: "\14f";
    font-family: 'Glyphicons Halflings';
    padding: 0 6px 0 0;
    font-weight: 700;
    margin: -5px 0 0;
}
.aboutus-section1 i{
  font-size: 15px;
  font-weight: 600;
  line-height: 24px;
  color: #212121;
  padding: 10px 10px;
  background-color: #fcf4da;
  display: block;
  border-left: 3px solid #bf6052;
  margin: 25px 0 0;
}
.aboutus-section2 img{
    border-radius:20px;
}
.aboutus-section1 a{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    padding: 12px 18px;
    display: inline-block;
    text-align: center;
    background: #bb4c40;
    border-radius: 50px;
    transition: .5s;
    margin: 12px 0 0;
}
.aboutus-section1 a:hover{
    transform: translateY(-3px);
}
/* about us section end */




/* list section start */
.list-sec-1{
    padding:0;
}
.list-sec-2{
    padding: 60px 0 65px;
}
.srv-list-1{
    padding: 12px;
}
.srv-list-2{
    padding: 0;
}
.srv-list-2 p{
    color: #000000;
    font-size: 27px;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    padding: 4px 10px;
    background: #fff;
}
.srv-list-2 ul{
    padding: 0;
}
.srv-list-2 ul li{
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-transform: capitalize;
    display: block;
    padding: 8px 15px;
    border-radius: 200px;
    margin: 15px 0;
    background: linear-gradient(180deg, #ff4e00, #ee3f57);
    transition: .4s all ease-in-out;
}
.srv-list-2 ul li:before{
    display: inline-block;
    font-size: 20px;
    color: #ffffff;
    content: "\14f";
    font-family: 'Glyphicons Halflings';
    padding: 0 6px 0 0;
    font-weight: 700;
    margin: -5px 0 0;
}

.srv-list-2 ul li:hover {
    background:#ffffff;
    color:#000;
}
.srv-list-2 ul li:hover:before {
    color:#ff4e00;
}
/* list section end */


/* counter section start */
.counter{
    padding: 15px 0;
    background: #00fc7c14;
}

.counter-1{
  padding: 12px;
  text-align: center;
}
.counter-2{
}
.counter-2 .love_count {
  font-size: 65px;
  color: #421c28;
  font-weight: 700;
}
.counter-2 p{
  color: #bb4c40;
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
  padding: 4px 15px 5px;
  background: #ffffff;
  width: fit-content;
  border-radius: 50px;
  border: 1px solid #ebe0c2;
}
.session-1{
    padding: 12px;
    text-align: center;
}
.session-2{
    position: relative;
}
.session-2 span{
    
width: 90px;
    
height: 90px;
    
line-height: 90px;
    
display: inline-block;
    
background: #bb4c401a;
    
text-align: center;
    
color: #bb4c40;
    
font-weight: 600;
    
font-size: 25px;
    
border-radius: 50%;
}
.session-2 strong{
    
font-size: 20px;
    
color: #421c28;
    
font-weight: 700;
    
display: block;
    
text-transform: capitalize;
    
padding: 12px 0 0;
}
.session-2 p{
    
font-size: 15px;
    
font-weight: 500;
    
line-height: 26px;
    
color: #bb4c40;
    
padding: 6px 0;
}
.session-2 svg{
    display: none;
    width: 30px;
    height: 30px;
    fill: #c8c8c8;
    animation: updown 2s ease-in-out infinite;
}
.arrow-style {
    /* width: 160px; */
    /* height: 160px; */
}
.arrow-top {
    top: 0;
    left: 50%;
    transform: translate(50%, -16%);
}
.arrow-bottom {
    bottom: 0;
    left: 50%;
    transform: translate(50%, -13%);
}
.arrow {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}
.arrow img{
    
object-fit: contain;
    
/* filter: grayscale(1); */
    
width: 190px;
    
height: 190px;
}
/* counter section end */

/* Shape image animation start */
.shape-image-animation {
  position: absolute;
  bottom: 0;
  left: 0;
}
.shape-image-animation svg {
  height: 100%;
  width: 100%;
}
.shape-image-animation svg path {
  width: 100%;
}
.page-divider-wrapper {
  margin-bottom: -1px;
}
.page-divider-wrapper svg {
  width: 100%;
  margin-bottom: -3px;
}

/* Shape image animation end */



/* pricing section start */
.pricing-section .ast_banner_text{
    padding: 0;
}
.particles-bg{position:absolute;top:0;left:0;width:100%;z-index: -1;}
.pricing-heading{

text-align: center;

color: #fff;

padding: 0 0 20px;
}
.pricing-heading span{
    
display: block;
    
text-transform: capitalize;
    
font-size: 17px;
    
font-weight: 500;
    
color: #ebfff5;
}
.pricing-heading strong{
    
display: block;
    
text-transform: capitalize;
    
font-size: 42px;
    
font-weight: 700;
}
.pricing-heading p{
    
font-size: 15px;
    
font-weight: 400;
    
line-height: 26px;
}
.pricing1{

padding: 12px;
}
.pricing2{
    
background: #ffffff;
    
border-radius: 20px;
    
padding: 20px;
    
text-align: left;
    
position: relative;
    
overflow: hidden;
}

.pricing2 strong{
    display: block;
    font-size: 42px;
    font-weight: 800;
    padding: 5px 0 3px;
    color: #b92230;
}
.pricing3 strong{
    font-size: 35px;
}
.pricing2 span{
    display: block;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
.pricing3 span{
    font-size: 16px;
}
.pricing2 span svg{
    width: 18px;
    height: 18px;
    margin: -3px 0 0;
}
.pricing2 i{
    background: #b92230;
    color: #ffffff;
    padding: 4px 15px 4px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    position: absolute;
    top: 0;
    right: 0;
}
.pricing2 b{
    display: block;
    text-transform: capitalize;
    font-size: 13px;
}
.pricing2 p{
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    padding: 20px 0 15px;
}
.pricing3 p{
    font-size: 15px;
    padding: 5px 0 15px;
}
.pricing2 ul{
    padding: 0 0 15px;
}
.pricing2 ul li{
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    padding: 2px 0 2px 22px;
    position: relative;
    color: #000;
}
.pricing2 ul li:before {
  position: absolute;
  top: 0;
  left: 0px;
  color: #000000;
  font-size: 18px;
  content: "\290f";
  font-weight: 500;
  font-family: 'Glyphicons Halflings';
}
.pricing2 a{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    padding: 12px 18px;
    display: inline-block;
    text-align: center;
    box-shadow: inset 0 0 8px 4px #f8d378;
    background: radial-gradient(#f6cd67, #fbe4a9);
    border-radius: 50px;
    transition: .5s;
}
.pricing3 a{font-size: 14px;padding: 10px 18px;}
/* pricing section end */


/*  testimonials section start*/
.carousel-control-next, .carousel-control-prev{
  opacity:2;
}
.carousel-control-prev-icon, .carousel-control-next-icon{
  background-image:none;
}
span.carousel-control-next-icon{
}
.slide-btn b span{
  line-height: 20px;
  height: 30px;
  width: 45px;
  background: #fcf4da;
  border-radius: 50px;
}
.slide-btn b span svg{
  width: 35px;
  height: 35px;
  fill: #000000;
  margin: -2px 0 0;
}

.carousel-control-next{
  justify-content: right;
  right: 0px;
}
.carousel-control-prev{
  justify-content: start;
}
.testi-title{
    /* animation: motion-rubber 1s infinite; */
}
.testi-title svg{
  width: 140px;
  height: 70px;
  fill: #c9a364;
  margin: -15px 0 0;
}
.testi-title img{
  margin: -10px 0 0;
  width: 108px;
}
.testi-title strong{
    
display: inline-block;
    
font-size: 32px;
    
font-weight: 700;
    
text-transform: capitalize;
    
color: #40413d;
    
padding: 0 5px;
}

@keyframes motion-rubber {
 0% { transform: translateX(0) }
  25% { transform: translateX(5px) }
  50% { transform: translateX(-5px) }
  75% { transform: translateX(5px) }
  100% { transform: translateX(0) }
}
.testimonial1{
    
padding: 0 60px;
}
.testimonial-card{
    
padding: 40px;
    
border-radius: 20px;
    
background: radial-gradient(#bb4c40, #421c28);
    
/* background: #f6ce67; */
}
.testimonial-card img {
  width: 70px;
  height: 70px;
}

.stars svg {
  width: 100px;
}


.rotate-left {
  transform: rotate(4deg);
  margin: 30px 0 0;
}

.rotate-right {
  transform: rotate(3deg);
  margin: 30px 0 0;
}

.center-card {
  transform: rotate(-3deg);
}
.testimonial-card span {
    height: 50px;
    width: 50px;
    background: #cd6cac;
    color: #fff;
    text-transform: capitalize;
    line-height: 52px;
    text-align: center;
    font-weight: 500;
    font-size: 25px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
}
.carousel-item:nth-child(2) .testimonial1 .testimonial-card span {
    background: #d35e36;
}
.carousel-item:nth-child(3) .testimonial1 .testimonial-card span {
    background: #698fc5;
}
.carousel-item:nth-child(4) .testimonial1 .testimonial-card span {
    background: #d35e36;
}
.testimonial-card span svg {
    height: 17px;
    width: 17px;
    position: absolute;
    right: -3px;
    bottom: 5px;
    background: #fff;
    border-radius: 50px;
    padding: 2px;
}
.testimonial-card strong {
    display: block;
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 200;
    color: #f6ce67;
    font-family: "Satisfy", cursive;
}
.testimonial-card  p.text-testi {
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
    color: #fff;
    padding: 25px 0 15px;
}
/* testimonials section end */


/* faq section start */
.faq-heading{

position: relative;

padding: 12px;
}
.faq-heading img{
    
width: 239px;
}
.faq-heading strong{
     position: absolute;
     right: 0;
     top: 45px;
     font-size: 17px;
     color: #421c28;
     text-transform: capitalize;
     padding: 8px 15px;
     border-radius: 30px 0 0 30px;
     background: #fcf4da;
}
.faq-design-box{
    padding: 10px 20px;
    background: #fcf4da;
    border-radius: 15px;
}
.faq-design-box1{

padding: 12px;
}
.faq-design1{
    position: relative;
}

.accordion{
    background: transparent;
}
.accordion-button{
   font-size: 17px;
   color: #421c28 !important;
   font-weight: 600;
   padding: 0px 0 7px 20px;
   position: relative;
}
.accordion-button:before {
    content: "?";
    position: absolute;
    font-size: 25px;
    top: 0px;
    left: 0;
    text-align: center;
    font-weight: 600;
    color: #bb4c40;
}
.accordion-item{
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    color: #bb4c40;
    padding: 15px 0 9px;
    border: 0;
    border-bottom: 1px dashed #21212129;
}
.accordion-item:last-child{
    border-bottom: 0px dashed #21212129;
}
.custom-accordion-btn {
  position: relative;
  justify-content: space-between;
}
.accordion,
.accordion-item,
.accordion-button {
  background: transparent !important;
  box-shadow: none !important;
}

/* Remove button focus & active bg */
.accordion-button:not(.collapsed) {
  background: transparent !important;
  box-shadow: none !important;
  color: inherit;
}

/* Remove default arrow */
.accordion-button::after {
  display: none;
}

/* Optional: remove body bg */
.accordion-body {
  background: transparent;
  padding: 0;
}
.custom-accordion-btn::after {
  display: none; /* remove default bootstrap arrow */
}

/* ICON */
.icon {
  width: 16px;
  height: 16px;
  position: relative;
  margin-left: auto;
}

.icon::before,
.icon::after {
  content: '';
  position: absolute;
  background: #bb4c40;
  transition: 0.3s ease;
}

/* horizontal line */
.icon::before {
  width: 100%;
  height: 2px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

/* vertical line */
.icon::after {
  width: 2px;
  height: 100%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

/* OPEN STATE ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ make X */
.accordion-button:not(.collapsed) .icon::after {
  /* transform: rotate(
10deg); */
}

.accordion-button:not(.collapsed) .icon::after {
  transform: rotate(-45deg);
  display: none;
}
/* faq section end */

/* services section start */
.services{
  position: relative;
}
.mark-content-inner {
    animation: qode-text-marquee-left 40s linear infinite;
    display: flex;
}
@keyframes qode-text-marquee-left {
   from{
        transform: translateX(0);
    }
    to{
        transform: translateX(-50%);
    }
}
.sv{
    display: flex;
    font-size: 25px;
    font-weight: 600;
    text-transform: capitalize;
    overflow: hidden;
    white-space: nowrap;
}
.sv a span {
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    text-transform: capitalize;
    padding: 10px 0 0;
    display: block;
    background: #fff;
}
.sv a {
    padding: 5px;
    display: inline-block;
    text-align: center;
    width: 295px;
}

.sv:hover .mark-content-inner{
    animation-play-state: paused;
}
.sv a img{
    width: 100%;
}
/* services section end */


/* services section start */
.services{
  position: relative;
}
.sv1{
  padding: 12px;
}
.sv2{
}
@keyframes rotate{
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.sv2 img{
    border-radius: 12px;
}
.sv2 span {
    font-size: 25px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
    padding: 0 0 10px;
    display: block;
    font-family: "Oswald", sans-serif;
    margin: -10px 0 0;
}
.sv2 a {
}
.sv2 a i {color: #8a0505;font-size: 16px;padding: 0 7px 0;animation: rotate 6s linear infinite;}

/* services section end */


/* start footer section */

.footer{
    text-align: center;
    overflow: hidden;
    position: sticky;
    bottom: -1px;
    left: 0px;
    width: 100%;
    z-index: 0;
}
.footer .ast_banner_text{

padding: 25px 0 45px;
}
.footer-about1{
  background: linear-gradient(45deg, #3a1f34, #2d0825);
  border-radius: 15px 15px 0 0;
  vertical-align: middle;
  padding: 30px 25px 25px 25px;
}
.footer-about2 strong{
  font-size: 17px;
  text-transform: uppercase;
  padding: 0 0 0px 0;
  font-weight: 700;
  color: #fdcd00;
}
.footer-about2 strong a{color: #fdcd00;}
.footer-about2 p {
  color: #cdcdcd;
  line-height: 28px;
  font-weight: 400;
  font-size: 15px;
  padding: 0;
}
.footer-about2 .go-fast{
  color: #fdcd00;
  font-size: 13px;
  padding: 6px 0 0;
  text-transform:capitalize;
}
.footer-center2 {
  padding: 0 20px 14px 0;
}
.services-navigation{
  background: linear-gradient(45deg, #3a1f34, #2d0825);
  border-radius: 15px 15px 0 0;
  vertical-align: middle;
  padding: 20px 25px 25px 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.services-navigation ul li{
  color:#fff;
  display:inline-block;
  font-size:15px;
  padding: 7px 5px;
  text-align: center;
  text-transform:capitalize;
}
.services-navigation ul li a{
  color:#fff;
  border: 1px solid #eee;
  background:transparant;
  padding: 5px 17px;
  display: inline-block;
}
.services-navigation ul li a:hover{
  background:#fdcd00;
  color:#000;
  border: 1px solid #fdcd00;
}
.footer-social strong{
  font-size: 32px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 600;
  padding: 25px 0 15px;
  display: block;
}

.footer-social ul li{
  list-style: none;
  display: inline-block;
  padding: 0px 4px;
}
.footer-social li a{
  position: relative;
  width: 30px;
  color: #ffffff;
  background-color: #421c28;
  border-radius: 50px;
  height: 30px;
  line-height: 28px;
  display: block;
  text-align: center;
}
.footer-social li a .bi{
  height: 14px;
  width: 14px;
  transition: transform 0.75s ease-in-out;
}
.footer-social li a:hover{
}
.footer-social li a:hover .bi{
  transform: scale(1.25);
}

.footer-right1{
}
.footer-right2 strong{
  font-size: 17px;
  text-transform: capitalize;
  padding: 15px 0;
  font-weight: 400;
  color: #ffffff;
}
.footer-right2 p{
  font-size: 19px;
  text-transform: capitalize;
  padding: 15px 0;
  font-weight: 600;
  color: #ffffff;
}
.footer-right2 a{
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
  padding: 12px 18px;
  display: inline-block;
  text-align: center;
  /* box-shadow: 0 0 8px 4px #bb4c40; */
  /* background: #bb4c40; */
  border-radius: 50px;
  transition: .5s;
  /* border: 1px solid #bb4c40; */
  /* background: #357335; */
  background: #398f39;
}
.footer-right2 a:hover{

}
.footer-contact{
  padding: 0px 0 0px 0px;
}
.footer-contact strong{
  font-weight: 500;
  font-size: 21px;
  text-transform: capitalize;
  margin: 0;
  display: block;
  color: #ffc603;
  padding: 0;
}
.footer-contact ul li{
  padding: 8px 0;
}
.footer-contact li span{
  text-align: center;
  display:inline-block;
  color: #fdcd00;
}
.footer-contact li span .bi{height: 1.3rem;width: 1.3rem;margin: 0px 0 -3px 0;}
.footer-contact li i{
  color: #ffffff;
  font-size: 17px;
  font-weight: 400;
  font-style: normal;
  margin: 0 0 0 5px;
  display: inline-block;
}
.copyright span{color: #dddddd;font-weight: 500;font-size: 13px;}
.copyright p{
  color: #ffdbd7;
  font-weight: 100;
  font-size: 13px;
  padding: 12px 0 2px;
  border-top: 1px dashed #ffffff38;
  margin: 22px 0 0;
}
.footer-navigation1{
  padding: 7px 0 0;
  text-align: center;
}
.footer-navigation1 ul li{
    padding: 3px 8px 0;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    color: #f6ce67;
    display: inline-block;
}
.footer-navigation1 ul li a{
    color: #f6ce67;
}
/* end footer section */

/* start fixed mobile icons*/
.icon-fixed-mobile{
  position: fixed;
  bottom: 35px;
  left: 15px;
  right: 15px;
  z-index: 999;
  display: none;
  width: 85%;
}

.icon-fix{
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-icon a{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: linear-gradient(135deg, #25D366, #10d728);
  display: inline-block;
  box-shadow: 0 10px 25px #10d72859;
  position: relative;
  animation: whatsappPulse 2s infinite;
  transition: 0.3s ease;
  text-align: center;
  line-height: 55px;
}

.contact-icon a:hover{
  transform: scale(1.08);
}

.contact-icon a .bi{
  width: 30px;
  height: 30px;
  color: #fff;
}

.contact-icon a::before{
  content: "";
  position: absolute;
  inset: -8px;
  border-radius: 50%;
  border: 2px solid #1fd45691;
  animation: ripple 2s linear infinite;
}

@keyframes whatsappPulse{
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.08);
  }
  100%{
    transform: scale(1);
  }
}

@keyframes ripple{
  0%{
    transform: scale(0.8);
    opacity: 1;
  }
  100%{
    transform: scale(1.5);
    opacity: 0;
  }
}

@media(max-width:991px){
  .icon-fixed-mobile{
    display:block;
  }
}






@media (max-width: 767px){
.aboutus-heading strong {font-size: 50px;}
.header-img-left1 strong {font-size: 35px;display: none;}
.header-img-left1 p {font-size: 12px;line-height: 20px;padding: 8px 0 18px;}
.header-img-left1 span {font-size: 19px;padding: 0;}
.head-num a {font-size: 10px;padding: 10px 12px 9px;}
.header-img-right img {bottom: 0px;width: 241px;z-index: -1;}
.ast_banner_text {padding: 22px 0 0;}
.tophead-left img {width: 100px;}
.tophead-right {top: 110px;}
.header-img-left {padding: 34px 12px 45px 60px;}
.add2-sec-1 span {font-size: 28px;}
.add2-sec-1 p {padding: 5px 0;line-height: 24px;font-size: 14px;}
.aboutus-heading strong { font-size: 42px;}
.aboutus-heading p {font-size: 27px;}
.aboutus-heading span {font-size: 15px; line-height: 28px;padding: 15px 0 0;}
.session-1:nth-child(2) .arrow{display: none;}
.faq-heading { text-align: center;}
.faq-heading strong {right: 80px;font-size: 14px;padding: 8px 15px 8px;border-radius: 50px;}
.sv-heading p br{display: none;}
.icon-fixed-mobile{display: block;}
.footer .ast_banner_text {padding: 25px 0 95px;}
.tophead-left b {font-size: 14px;padding: 4px 12px 5px;margin: 15px auto 0;}
.breadcrumb {padding: 15px 0 18px !important;}
.pricing-section{margin: 0 !important;}
.add2-sec-2 p {padding: 5px 0;line-height: 23px;font-size: 13px;}
.add2-sec-2 span {font-size: 25px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
.aboutus-heading strong {font-size: 50px;}
.header-img-left1 strong {font-size: 45px;}
.header-img-left1 p {font-size: 13px;line-height: 24px;padding: 0px 0 35px;}
.header-img-left1 span {font-size: 18px;padding: 0;}
.head-num a {font-size: 12px;padding: 12px 15px 10px;}
.header-img-right img {bottom: -20px;width: 355px;}
.ast_banner_text {padding: 22px 0 0;}
.tophead-left img {width: 120px;}
.tophead-right {top: 180px;}
.session-1:nth-child(2) .arrow{display: none;}
.faq-heading { text-align: center;}
.faq-heading strong {right: 150px;font-size: 15px;padding: 8px 15px 8px;border-radius: 50px;}
.sv-heading p br{display: none;}
}

@media only screen and (min-width: 991px) and (max-width:1200px){
.aboutus-heading strong {font-size: 48px;}
.header-img-left1 strong {font-size: 59px;}
.header-img-left1 p {font-size: 14px;line-height: 25px;}
.header-img-left1 span {font-size: 22px;}
.head-num a {font-size: 14px;}
.header-img-right img {bottom: -20px;width: 510px;}
.top-services2 {padding: 20px 12px}
.top-services2 strong {font-size: 16px;}
.top-services2 p {font-size: 14px;line-height: 24px;}
.top-services2 a {font-size: 13px;}
.session-2 strong {font-size: 17px;}
.pricing2 i {padding: 4px 12px 4px;font-size: 13px;}
.pricing1 { padding: 8px;}
.faq-heading strong {font-size: 14px;}
.aboutus-heading1 strong {font-size: 27px;}
}




@media only screen and (min-width:1200px) and  (max-width:1300px){
.header-img-left1 strong {font-size: 78px;}
}



@media (max-width: 575px) and (min-width: 0px){
.aboutus-heading strong {}
.header-img-left1 strong {font-size: 35px;display: none;}
.header-img-left1 p {font-size: 12px;line-height: 21px;padding: 4px 0 16px;text-align: center;}
.header-img-left1 span {font-size: 20px;}
.head-num a {font-size: 14px;padding: 10px 12px 10px;}
.header-img-right img {bottom: 0px;width: 250px;z-index: -1;position: relative;}
.ast_banner_text {padding: 22px 0 0;}
.tophead-left img {}
.tophead-right {top: auto;bottom: 60px;}
.header-img-left {padding: 20px 12px 20px;text-align: center;}
.aboutus-heading strong { font-size: 42px;}
.header-img-right {order: 1;}
.counter-2 .love_count {font-size: 50px;}
.counter-2 p {font-size: 14px;}
.arrow{display: none;}
.session-2 svg{display: inline-block;}
.pricing2 a { font-size: 14px;padding: 10px 18px;}
.pricing2 strong {font-size: 35px;}
.pricing2 span {font-size: 16px;}
.faq-heading strong {right: 55px;font-size: 12px;padding: 8px 15px 8px;border-radius: 50px;}
.sv-heading strong {font-size: 26px;}
.sv-heading p {font-size: 13px; line-height: 22px;}
.pricing-heading strong {font-size: 38px;}
.testi-title strong {font-size: 28px;}
.testi-title img {margin: -5px 0 0;width: 93px;}
.testi-title svg {width: 130px;margin: -11px 0 0;}
.footer-right2 strong {line-height: 26px;}
.sv a { width: 195px;}
.sv a span {font-size: 13px;padding: 6px 0 0;}
.testimonial1 {padding: 0 10px;}
.aboutus-heading1 strong {font-size: 23px;}


}


@media (max-width: 419px) and (min-width: 290px) {
.aboutus-heading strong {font-size: 50px;}
.header-img-left1 strong {font-size: 35px;display: none;}
.ast_banner_text {padding: 22px 0 0;}
.tophead-left img {width: 90px;}
.tophead-right {top: auto;bottom: 60px;}
.header-img-left {padding: 15px 0px;text-align: center;}
.add2-sec-1 span {font-size: 20px;line-height: 25px;}
.aboutus-heading strong {font-size: 28px;line-height: 35px;}
.aboutus-heading p {font-size: 21px;}
.aboutus-heading span {line-height: 25px;p;padding: 10px 0 0;}
.counter-2 .love_count {font-size: 42px;}
.counter-2 p {font-size: 12px;padding: 4px 12px 5px;}
.faq-heading img { width: 150px;}
.faq-heading strong {right: 71px;font-size: 10px;padding: 8px 15px 8px;border-radius: 50px;top: -26px;display: none;}
.sv-heading p {font-size: 13px; line-height: 22px;}
.pricing-heading strong {font-size: 28px;}
.testi-title strong {font-size: 22px;}
.testi-title img {margin: -4px 0 0;width: 79px;}
.testi-title svg {width: 107px;margin: -5px 0 0;}
.accordion-button {font-size: 15px;}
.accordion-item { font-size: 14px;line-height: 22px;}
.accordion-button:before {font-size: 22px;top: -2px;}
.faq-design-box1 {padding: 12px 0;}
.footer-right2 strong {font-size: 14px;line-height: 24px;}
.footer .ast_banner_text {padding: 0 0 92px;}
.aboutus-section1 i { font-size: 13px;line-height: 20px; padding: 8px}
.icon-fixed-mobile i {font-size: 24px;}
.footer-right2 p {padding: 15px 0 0}
.copyright p {font-size: 12px;padding: 12px 0 2px; margin: 12px 0 0;}
.testimonial-card p.text-testi {font-size: 14px;line-height: 27px;}
.testimonial-card {padding: 20px 20px;}
.testimonial-card strong {font-size: 25px;}
.footer-navigation1 ul li {padding: 0px 5px 0;}
.add2-sec-1 p { padding: 2px 0;line-height: 22px;font-size: 13px;}
}

